package com.jay.monitor.data.server.models.store;

import com.jay.monitor.data.server.enums.AlertMsgEnums;

/**
 *
 * @author liukaixiong
 * @Email liukx@elab-plus.com
 * @date 2021/9/16 - 17:08
 */
public class AlertPlatformNode {

    private AlertMsgEnums platformType;

    private String alertPlatformId;

    public AlertMsgEnums getPlatformType() {
        return platformType;
    }

    public void setPlatformType(AlertMsgEnums platformType) {
        this.platformType = platformType;
    }

    public String getAlertPlatformId() {
        return alertPlatformId;
    }

    public void setAlertPlatformId(String alertPlatformId) {
        this.alertPlatformId = alertPlatformId;
    }
}
